Bug 49793 - gnome-config files should be in -devel RPM
Summary: gnome-config files should be in -devel RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bonobo   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 22:27 UTC by Anders Carlsson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 20:45:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anders Carlsson 2001-07-23 22:27:10 UTC
The gnome-config files 

bonobox_printConf.sh
bonoboConf.sh
bonoboxConf.sh

are currently in the bonobo RPM, which makes configure scripts that rely on
gnome-config to find installed libraries pass even though the necessary
files aren't installed. Other packages have their conf files in the -devel RPM.

Comment 1 Glen Foster 2001-07-24 20:45:27 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Alexander Larsson 2001-08-20 19:19:55 UTC
Fixed in bonobo-1.0.7-2


Note You need to log in before you can comment on or make changes to this bug.